GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Macros
rpc_stat_id.h File Reference

Go to the source code of this file.

## Macros
#define | CENSUS_INVALID_STAT_ID 0 /* ID 0 is always invalid */
#define | CENSUS_RPC_CLIENT_REQUESTS 1 /* Count of client requests sent. */
#define | CENSUS_RPC_SERVER_REQUESTS 2 /* Count of server requests sent. */
#define | CENSUS_RPC_CLIENT_ERRORS 3 /* Client error counts. */
#define | CENSUS_RPC_SERVER_ERRORS 4 /* Server error counts. */
#define | CENSUS_RPC_CLIENT_LATENCY 5 /* Client side request latency. */
#define | CENSUS_RPC_SERVER_LATENCY 6 /* Server side request latency. */

## Macro Definition Documentation

#define CENSUS_INVALID_STAT_ID 0 /* ID 0 is always invalid */

#define CENSUS_RPC_CLIENT_ERRORS 3 /* Client error counts. */

#define CENSUS_RPC_CLIENT_LATENCY 5 /* Client side request latency. */

#define CENSUS_RPC_CLIENT_REQUESTS 1 /* Count of client requests sent. */

#define CENSUS_RPC_SERVER_ERRORS 4 /* Server error counts. */

#define CENSUS_RPC_SERVER_LATENCY 6 /* Server side request latency. */

#define CENSUS_RPC_SERVER_REQUESTS 2 /* Count of server requests sent. */